<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.791999816895</MDI>
      <MDI key="STATISTICS_MEAN">8.3456948819612</MDI>
      <MDI key="STATISTICS_MINIMUM">0.81800001859665</MDI>
      <MDI key="STATISTICS_STDDEV">5.2076406102597</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
